--[[
    TotemManager
    Copyright (C) 2008 Gael Lalire
    Contact: gael.lalire@laposte.net

    TotemManager is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    TotemManager is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with TotemManager.  If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "zhCN" then

for key, value in pairs( 
{
	ACTION_BAR_BUTTON = "动作条按钮",
	ACTION_BAR_FAVORITE_BUTTON = "动作条收藏按钮",
	ACTION_BAR_SELECTED_BUTTON = "被选的动作条按钮 (可绑定)",
	ADD_FAVORITE = "{1}: 增加一个收藏",
	ANCIENT_MANA_SPRING = "上古法力之泉图腾",
	BUFF_STARTED = "{1} 已使用",
	BUFF_STOPPED = "{1} 消失",
	BUFF_STOPPING = "{1} 将消失",
	CANCEL_ACTION_RESULT = "{1}: 可能取消动作",
	CLOSE_ACTION_BAR_SELECT_ACTION = "{1}: 关闭动作条并选择动作",
	CLOSE_ACTION_BAR_SELECT_ACTION_PERFORM_ACTION = "{1}: 关闭动作条, 选择动作并执行",
	EXCHANGE_WITH_NEXT = "{1}: 与下个动作交换",
	EXCHANGE_WITH_PREVIOUS = "{1}: 与上个动作交换",
	EXCHANGE_WITH_SELECTED = "{1}: 与被选的动作交换",
	OPEN_ACTION_BAR = "{1}: 打开动作条",
	PERFORM_ACTION = "{1}: 执行动作",
	REMOVE_FAVORITE = "{1}: 移除一个收藏",
	TOTEM_COUNT_AT_ZERO = "{1} 超出距离",
	TOTEM_STARTED = "{1} 已召唤",
	TOTEM_STOPPED = "{1} 已摧毁",
	TOTEM_STOPPING = "{1} 快到期",
}

) do
  TotemManager[key] = value;
end

end
