--[[
    TotemManager
    Copyright (C) 2008 Gael Lalire
    Contact: gael.lalire@laposte.net

    TotemManager is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    TotemManager is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with self.  If not, see <http://www.gnu.org/licenses/>.
--]]

-- my saved variable
TotemManager.defaultTotemManagerData = {
	["actionBarBackup"] = {
		["earthTotem"] = {
			["state"] = {
				["favoriteCount"] = 4,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 6,
				["selectedAction"] = 4,
				["visibilityList"] = {
					3, -- [1]
					3, -- [2]
					3, -- [3]
					3, -- [4]
					2, -- [5]
					2, -- [6]
				},
				["originalSelectedAction"] = 4,
				["actionList"] = {
					2, -- [1]
					3, -- [2]
					5, -- [3]
					6, -- [4]
					1, -- [5]
					4, -- [6]
				},
				["totalCount"] = 6,
				["unavailable"] = {
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 4,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 6,
					["selectedAction"] = 4,
					["visibilityList"] = {
						3, -- [1]
						3, -- [2]
						3, -- [3]
						3, -- [4]
						2, -- [5]
						2, -- [6]
					},
					["originalSelectedAction"] = 4,
					["actionList"] = {
						2, -- [1]
						3, -- [2]
						5, -- [3]
						6, -- [4]
						1, -- [5]
						4, -- [6]
					},
					["unavailable"] = {
					},
					["totalCount"] = 6,
				},
			},
		},
		["fireTotem"] = {
			["state"] = {
				["favoriteCount"] = 0,
				["selectedVisibility"] = 0,
				["selectedPosition"] = 0,
				["selectedAction"] = 0,
				["visibilityList"] = {
					0, -- [1]
					0, -- [2]
					0, -- [3]
					0, -- [4]
					0, -- [5]
					4, -- [6]
				},
				["originalSelectedAction"] = 0,
				["actionList"] = {
					1, -- [1]
					2, -- [2]
					3, -- [3]
					4, -- [4]
					6, -- [5]
					0, -- [6]
				},
				["unavailable"] = {
					[5] = {
						5, -- [1]
						false, -- [2]
					},
				},
				["totalCount"] = 5,
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
			},
		},
		["mainHandWeapon"] = {
			["state"] = {
				["favoriteCount"] = 1,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 5,
				["selectedAction"] = 5,
				["visibilityList"] = {
					3, -- [1]
					2, -- [2]
					2, -- [3]
					2, -- [4]
					2, -- [5]
				},
				["originalSelectedAction"] = 5,
				["actionList"] = {
					3, -- [1]
					1, -- [2]
					2, -- [3]
					4, -- [4]
					5, -- [5]
				},
				["totalCount"] = 5,
				["unavailable"] = {
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 1,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 2,
					["selectedAction"] = 1,
					["visibilityList"] = {
						3, -- [1]
						2, -- [2]
						2, -- [3]
						2, -- [4]
						2, -- [5]
					},
					["originalSelectedAction"] = 1,
					["actionList"] = {
						3, -- [1]
						1, -- [2]
						2, -- [3]
						4, -- [4]
						5, -- [5]
					},
					["unavailable"] = {
					},
					["totalCount"] = 5,
				},
			},
		},
		["waterTotem"] = {
			["state"] = {
				["favoriteCount"] = 3,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 5,
				["selectedAction"] = 5,
				["visibilityList"] = {
					3, -- [1]
					3, -- [2]
					3, -- [3]
					2, -- [4]
					2, -- [5]
					4, -- [6]
				},
				["originalSelectedAction"] = 5,
				["actionList"] = {
					6, -- [1]
					3, -- [2]
					1, -- [3]
					2, -- [4]
					5, -- [5]
					0, -- [6]
				},
				["totalCount"] = 5,
				["unavailable"] = {
					[4] = {
						4, -- [1]
						false, -- [2]
					},
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 3,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 5,
					["selectedAction"] = 1,
					["visibilityList"] = {
						3, -- [1]
						3, -- [2]
						3, -- [3]
						2, -- [4]
						2, -- [5]
						4, -- [6]
					},
					["originalSelectedAction"] = 5,
					["actionList"] = {
						6, -- [1]
						3, -- [2]
						5, -- [3]
						2, -- [4]
						1, -- [5]
						0, -- [6]
					},
					["unavailable"] = {
						[4] = {
							4, -- [1]
							false, -- [2]
						},
					},
					["totalCount"] = 5,
				},
			},
		},
		["shield"] = {
			["state"] = {
				["favoriteCount"] = 1,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 3,
				["selectedAction"] = 2,
				["visibilityList"] = {
					3, -- [1]
					2, -- [2]
					2, -- [3]
				},
				["originalSelectedAction"] = 2,
				["actionList"] = {
					3, -- [1]
					1, -- [2]
					2, -- [3]
				},
				["totalCount"] = 3,
				["unavailable"] = {
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 2,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 3,
					["selectedAction"] = 1,
					["visibilityList"] = {
						3, -- [1]
						3, -- [2]
						2, -- [3]
					},
					["originalSelectedAction"] = 2,
					["actionList"] = {
						3, -- [1]
						2, -- [2]
						1, -- [3]
					},
					["unavailable"] = {
					},
					["totalCount"] = 3,
				},
			},
		},
		["airTotem"] = {
			["state"] = {
				["favoriteCount"] = 1,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 5,
				["selectedAction"] = 5,
				["visibilityList"] = {
					3, -- [1]
					2, -- [2]
					2, -- [3]
					2, -- [4]
					2, -- [5]
				},
				["originalSelectedAction"] = 5,
				["actionList"] = {
					1, -- [1]
					2, -- [2]
					3, -- [3]
					4, -- [4]
					5, -- [5]
				},
				["totalCount"] = 5,
				["unavailable"] = {
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 1,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 4,
					["selectedAction"] = 4,
					["visibilityList"] = {
						3, -- [1]
						2, -- [2]
						2, -- [3]
						2, -- [4]
						2, -- [5]
					},
					["originalSelectedAction"] = 4,
					["actionList"] = {
						1, -- [1]
						2, -- [2]
						3, -- [3]
						4, -- [4]
						5, -- [5]
					},
					["unavailable"] = {
					},
					["totalCount"] = 5,
				},
			},
		},
		["offHandWeapon"] = {
			["state"] = {
				["favoriteCount"] = 0,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 5,
				["selectedAction"] = 5,
				["visibilityList"] = {
					2, -- [1]
					2, -- [2]
					2, -- [3]
					2, -- [4]
					2, -- [5]
				},
				["originalSelectedAction"] = 5,
				["actionList"] = {
					1, -- [1]
					2, -- [2]
					3, -- [3]
					4, -- [4]
					5, -- [5]
				},
				["totalCount"] = 5,
				["unavailable"] = {
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 0,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 3,
					["selectedAction"] = 3,
					["visibilityList"] = {
						2, -- [1]
						2, -- [2]
						2, -- [3]
						2, -- [4]
						2, -- [5]
					},
					["originalSelectedAction"] = 3,
					["actionList"] = {
						1, -- [1]
						2, -- [2]
						3, -- [3]
						4, -- [4]
						5, -- [5]
					},
					["unavailable"] = {
					},
					["totalCount"] = 5,
				},
			},
		},
		["earthShield"] = {
			["state"] = {
				["favoriteCount"] = 1,
				["selectedVisibility"] = 1,
				["selectedPosition"] = 2,
				["selectedAction"] = 2,
				["visibilityList"] = {
					3, -- [1]
					2, -- [2]
					2, -- [3]
					2, -- [4]
				},
				["originalSelectedAction"] = 2,
				["actionList"] = {
					1, -- [1]
					2, -- [2]
					3, -- [3]
					4, -- [4]
				},
				["totalCount"] = 4,
				["unavailable"] = {
				},
			},
			["savedSets"] = {
			},
			["spec"] = "1",
			["specStates"] = {
				["2"] = {
					["favoriteCount"] = 1,
					["selectedVisibility"] = 1,
					["selectedPosition"] = 2,
					["selectedAction"] = 2,
					["visibilityList"] = {
						3, -- [1]
						2, -- [2]
						2, -- [3]
						2, -- [4]
					},
					["originalSelectedAction"] = 2,
					["actionList"] = {
						1, -- [1]
						2, -- [2]
						3, -- [3]
						4, -- [4]
					},
					["unavailable"] = {
					},
					["totalCount"] = 4,
				},
			},
		},
	},
	["totemActionFrame"] = {
		["visible"] = true,
		["libSinkEnabled"] = true,
		["direction"] = 1,
		["angle"] = -0.3926990816987241,
	},
	["actionBarSkin"] = 2,
	["timerSkin"] = 1,
	["buffActionFrame"] = {
		["visible"] = true,
		["libSinkEnabled"] = true,
		["direction"] = 1,
		["angle"] = -0.3926990816987241,
	},
	["tooltipVisibility"] = 1,
	["scale"] = 1,
	["longCooldownActionFrame"] = {
		["visible"] = true,
		["libSinkEnabled"] = true,
		["direction"] = 1,
		["angle"] = -0.3926990816987241,
	},
};
