--[[
    TotemManager
    Copyright (C) 2008 Gael Lalire
    Contact: gael.lalire@laposte.net

    TotemManager is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    TotemManager is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with TotemManager.  If not, see <http://www.gnu.org/licenses/>.
--]]

BINDING_HEADER_TOTEM_MANAGER_HEADER = "TotemManager";
BINDING_NAME_TOTEM_MANAGER_CAST_NEXT = "Drop the sequence of totem";
BINDING_NAME_TOTEM_MANAGER_PREVIOUS = "Cast previous totem in the sequence";
BINDING_NAME_TOTEM_MANAGER_SKIP = "Skip a totem in the sequence";
BINDING_NAME_TOTEM_MANAGER_TOTEMIC_CALL = "Cast totemic call";
BINDING_NAME_TOTEM_MANAGER_MAIN_HAND_WEAPON = "Cast current main hand weapon buff";
BINDING_NAME_TOTEM_MANAGER_SHIELD = "Cast current elemental shield";
BINDING_NAME_TOTEM_MANAGER_EARTH_SHIELD = "Cast the earth shield on current target";
BINDING_NAME_TOTEM_MANAGER_AIR = "Cast current air totem";
BINDING_NAME_TOTEM_MANAGER_WATER = "Cast current water totem";
BINDING_NAME_TOTEM_MANAGER_FIRE = "Cast current fire totem";
BINDING_NAME_TOTEM_MANAGER_EARTH = "Cast current earth totem";

for key, value in pairs( 
{
	ACTION_BAR_BUTTON = "Action bar button",
	ACTION_BAR_FAVORITE_BUTTON = "Action bar favorite button",
	ACTION_BAR_SELECTED_BUTTON = "Action bar selected button (bindable)",
	ADD_FAVORITE = "{1}: Add a favorite",
	ANCIENT_MANA_SPRING = "Ancient Mana Spring Totem",
	BUFF_STARTED = "{1} applied",
	BUFF_STOPPED = "{1} fade",
	BUFF_STOPPING = "{1} is fading",
	CANCEL_ACTION_RESULT = "{1}: May cancel action result",
	CLOSE_ACTION_BAR_SELECT_ACTION = "{1}: Close the action bar and select action",
	CLOSE_ACTION_BAR_SELECT_ACTION_PERFORM_ACTION = "{1}: Close the action bar, select action and perform action",
	EXCHANGE_WITH_NEXT = "{1}: Exchange action with next",
	EXCHANGE_WITH_PREVIOUS = "{1}: Exchange action with previous",
	EXCHANGE_WITH_SELECTED = "{1}: Exchange action with selected",
	OPEN_ACTION_BAR = "{1}: Open the action bar",
	PERFORM_ACTION = "{1}: Perform action",
	REMOVE_FAVORITE = "{1}: Remove a favorite",
	TOTEM_COUNT_AT_ZERO = "{1} out of range",
	TOTEM_STARTED = "{1} dropped",
	TOTEM_STOPPED = "{1} destroyed",
	TOTEM_STOPPING = "{1} expiring",
}

) do
  TotemManager[key] = value;
end