--[[
    TotemManager
    Copyright (C) 2008 Gael Lalire
    Contact: gael.lalire@laposte.net

    TotemManager is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    TotemManager is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with TotemManager.  If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "frFR" then

for key, value in pairs( 
{
	ACTION_BAR_BUTTON = "Bouton de la barre d'action",
	ACTION_BAR_FAVORITE_BUTTON = "Bouton favoris de la barre d'action",
	ACTION_BAR_SELECTED_BUTTON = "Bouton sélectionné de la barre d'action (raccourci assignable)",
	ADD_FAVORITE = "{1} : ajoute un favoris",
	ANCIENT_MANA_SPRING = "Ancien totem de Fontaine de mana",
	BUFF_STARTED = "{1} appliqué",
	BUFF_STOPPED = "{1} disparait",
	BUFF_STOPPING = "{1} va disparaitre",
	CANCEL_ACTION_RESULT = "{1} : peut annuler l'effet de l'action",
	CLOSE_ACTION_BAR_SELECT_ACTION = "{1} : ferme la barre d'action et sélectionne l'action",
	CLOSE_ACTION_BAR_SELECT_ACTION_PERFORM_ACTION = "{1} : ferme la barre d'action, sélectionne l'action et réalise l'action",
	EXCHANGE_WITH_NEXT = "{1} : échange d'action avec le bouton suivant",
	EXCHANGE_WITH_PREVIOUS = "{1} : échange d'action avec le bouton précédant",
	EXCHANGE_WITH_SELECTED = "{1} : échange d'action avec le bouton sélectionné",
	OPEN_ACTION_BAR = "{1} : ouvre la barre d'action",
	PERFORM_ACTION = "{1} : réalise l'action",
	REMOVE_FAVORITE = "{1} : enlève un favoris",
	TOTEM_COUNT_AT_ZERO = "{1} hors de portée",
	TOTEM_STARTED = "{1} posé",
	TOTEM_STOPPED = "{1} détruit",
	TOTEM_STOPPING = "{1} expire",
}

) do
  TotemManager[key] = value;
end

end
