--[[
    TotemManager
    Copyright (C) 2008 Gael Lalire
    Contact: gael.lalire@laposte.net

    TotemManager is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    TotemManager is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with TotemManager.  If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "zhTW" then

for key, value in pairs( 
{
	ACTION_BAR_BUTTON = "動作條按鈕",
	ACTION_BAR_FAVORITE_BUTTON = "動作條捷徑按鈕",
	ACTION_BAR_SELECTED_BUTTON = "被選的動作條按鈕 (可綁定)",
	ADD_FAVORITE = "{1}: 增加捷徑",
	ANCIENT_MANA_SPRING = "上古法力之泉圖騰",
	BUFF_STARTED = "{1} 已使用",
	BUFF_STOPPED = "{1} 已消失",
	BUFF_STOPPING = "{1} 消失中",
	CANCEL_ACTION_RESULT = "{1}: 取消動作 (如可)",
	CLOSE_ACTION_BAR_SELECT_ACTION = "{1}: 關閉動作條及選擇動作",
	CLOSE_ACTION_BAR_SELECT_ACTION_PERFORM_ACTION = "{1}: 關閉動作條, 選擇及執行動作",
	EXCHANGE_WITH_NEXT = "{1}: 與下個動作交換",
	EXCHANGE_WITH_PREVIOUS = "{1}: 與上個動作交換",
	EXCHANGE_WITH_SELECTED = "{1}: 與被選的動作交換",
	OPEN_ACTION_BAR = "{1}: 開啟這個動作條",
	PERFORM_ACTION = "{1}: 執行動作",
	REMOVE_FAVORITE = "{1}: 移除捷徑",
	TOTEM_COUNT_AT_ZERO = "{1} 超出距離",
	TOTEM_STARTED = "{1} 已召喚",
	TOTEM_STOPPED = "{1} 被破壞",
	TOTEM_STOPPING = "{1} 快期滿",
}

) do
  TotemManager[key] = value;
end

end
